local fn = _gn(0x6D09F32E284D0FB7)
--- SET_ENTITY_CAN_BE_TARGETED_WITHOUT_LOS
-- @param entity :
-- @param toggle :
function Global.SetEntityCanBeTargetedWithoutLos(entity, toggle)
	return _in2(fn, entity, toggle)
end
